/*pour que l'en-tête colle au ahut de la page*/
html,body {
margin-top: 0px ;
}
/*définition du fond et de la taille du div en en-tête. Astuce : margin-left:auto;	& margin-right:auto; & width: 752px; => centrage du div*/
.enTete {
	margin-left:auto;
	margin-right:auto;
	width: 750px;
}
/*définition du fond et de la taille du div du bandeau de pub. Astuce : margin-left:auto;	& margin-right:auto; & width: 752px; => centrage du div*/
.bandeauPubIntermediaire {
	background-image: url(../images/cadrepub800.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 752px;
	margin-left:auto;
	margin-right:auto;
}
/*définition du fond et de la taille du div du corps du site. Astuce : margin-left:auto;	& margin-right:auto; & width: 752px; => centrage du div*/
.corpsSite {
	height: auto;
	width: 750px;
	margin-left:auto;
	margin-right:auto;
}
/*définition du fond de l'onglet accueil*/
.ongletAccueil {
	background-image: url(../images/fond_accueil3.gif);
	height: 40px;
	width: 113px;
	background-repeat: no-repeat;
}
/*définition du fond de l'onglet alimentation*/
.ongletAlimentation {
	background-image: url(../images/fond_alimentation3.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 113px;
}
/*définition du fond de l'onglet alimentation*/
.ongletNature {
	background-image: url(../images/fond_nature3.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 113px;
}
/*définition du fond de l'onglet maison*/
.ongletMaison {
	background-image: url(../images/fond_maison3.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 113px;
}
/*définition du fond de l'onglet vie*/
.ongletVie {
	background-image: url(../images/fond_vie3.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 113px;
}
/*définition du format des liens des onglets*/
.formatLiensOnglets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
/*définition du format des titres*/
.formatTitres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
/* format du contenu écrit */
.formatContenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
/*définition du fond de la barre de navigation qui se trouve en dessous des onglets*/
.barreNavigation {
	background-image: url(../images/fondBandeNavigationTest6.gif);
	background-repeat: no-repeat;
	height: 90px;
	width: 750px;
}
/*arrière-plan du haut du cadre forum*/
.hautCadreForum {
	width: 305px;
	padding-top: 50px;
	background: url(../images/cadreForumHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre perso*/
.hautCadrePerso {
	width: 305px;
	padding-top: 50px;
	background: url(../images/cadrePersoHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre recherche*/
.hautCadreRecherche {
	width: 305px;
	padding-top: 50px;
	background: url(../images/cadreRechercheHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre choix*/
.hautCadreChoix {
	width: 305px;
	padding-top: 74px;
	background: url(../images/cadreChoixHaut2.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre alimentation*/
.hautCadreAlimentation {
	width: 305px;
	padding-top: 74px;
	background: url(../images/cadreAlimentationHaut2.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre alimentation sur l'accueil*/
.hautCadreAlimentationAccueil {
	width: 187px;
	padding-top: 50px;
	background: url(../images/cadreAlimentationHautAccueil.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre nature sur l'accueil*/
.hautCadreNatureAccueil {
	width: 187px;
	padding-top: 50px;
	background: url(../images/cadreNatureHautAccueil.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre maison sur l'accueil*/
.hautCadreMaisonAccueil {
	width: 187px;
	padding-top: 50px;
	background: url(../images/cadreMaisonHautAccueil.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre nature sur l'accueil*/
.hautCadreVieAccueil {
	width: 187px;
	padding-top: 50px;
	background: url(../images/cadreVieHautAccueil.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre astuce au hasard sur l'accueil*/
.hautCadreHasardAccueil {
	width: 388px;
	padding-top: 34px;
	background: url(../images/cadreHasardHautAccueil.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre maison*/
.hautCadreMaison {
	width: 305px;
	padding-top: 83px;
	background: url(../images/cadreMaisonHaut2.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre Nature*/
.hautCadreNature {
	width: 305px;
	padding-top: 87px;
	background: url(../images/cadreNatureHaut2.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre vie*/
.hautCadreVie {
	width: 305px;
	padding-top: 81px;
	background: url(../images/cadreVieHaut2.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre zoom vie*/
.hautCadreZoomVie {
	width: 305px;
	padding-top: 50px;
	background: url(../images/zoomVieHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre zoom alimentation*/
.hautCadreZoomAlimentation {
	width: 305px;
	padding-top: 50px;
	background: url(../images/zoomAlimentationHaut.gif) top left no-repeat;
}

/*arrière-plan du haut du cadre zoom maison*/
.hautCadreZoomMaison {
	width: 305px;
	padding-top: 50px;
	background: url(../images/zoomMaisonHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre zoom nature*/
.hautCadreZoomNature {
	width: 305px;
	padding-top: 50px;
	background: url(../images/zoomNatureHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre pub*/
.hautCadrePub {
	width: 273px;
	padding-top: 58px;
	background: url(../images/cadrePubHaut_273_58px.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre truc*/
.hautCadreTruc {
	width: 305px;
	padding-top: 87px;
	background: url(../images/cadreTrucHaut2.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre résultats recherche*/
.hautCadreResultatsRecherche {
	width: 388px;
	padding-top: 86px;
	background: url(../images/cadreResultatRechercheHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre résultats proposer*/
.hautCadreProposerUnTruc {
	width: 388px;
	padding-top: 86px;
	background: url(../images/cadreProposerUnTrucHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre envoyer ce truc/ce site à un(e) ami(e)*/
.hautFaitesTourner {
	width: 615px;
	padding-top: 85px;
	background: url(../images/cadreFaitesTournerHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre inscription*/
.hautCadreInscription {
	width: 388px;
	padding-top: 86px;
	background: url(../images/cadreInscriptionHaut.gif) top left no-repeat;
}
/*arrière-plan du haut du cadre +*/
.hautCadrePlus {
	width: 154px;
	padding-top: 86px;
	background: url(../images/cadrePlusHaut.gif) top left no-repeat;
}
/* arrière-plan bas de l'ensemble des cadre (sauf pub et recherche et proposer)*/
.cadre{
background: url(../images/cadresastuce2BAS.gif) bottom left no-repeat;
padding-bottom: 20px;
}
/* arrière-plan bas du cadre pub */
.cadrePub{
background: url(../images/cadrePubBas_700_58px.gif) bottom left no-repeat;
padding-bottom: 13px;
}
/* arrière-plan bas du cadre des sommaires d'accueil */
.cadreAccueil{
background: url(../images/cadreAccueilBas.gif) bottom left no-repeat;
padding-bottom: 13px;
}
/* arrière-plan bas du cadre résultats recherche et proposer*/
.cadreResultatsRecherche{
background: url(../images/cadreResultatRechercheBas.gif) bottom left no-repeat;
padding-bottom: 13px;
margin-bottom:0px;
}
/* arrière-plan bas du cadre envoyer ce truc/ce site à un(e) ami(e)*/
.cadreFaitesTourner{
background: url(../images/cadreFaitesTournerBas.gif) bottom left no-repeat;
padding-bottom: 13px;
margin-bottom:0px;
}
/* arrière-plan bas du cadre +*/
.cadrePlus{
background: url(../images/cadrePlusBas.gif) bottom left no-repeat;
padding-bottom: 13px;
}
/* Separations en pointillé entre les liens de la barre de navigation sous les onglets */
.cadreBarreNavigation {
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}

/*Position des != blocs*/

.positionBlocPubCarre {
	margin-top:21px;
}
.positionBlocContenu {
	margin-top:10px;
}
.positionBlocPerso {
	margin-top:50px;
}
.positionBlocForum {
	margin-top:50px;
}
.positionBlocRecherche {
	margin-top:50px;
}
.motRecherche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #7A1793;
	font-style: italic;
}
.formatLiensOngletsRouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.bordPointilleHaut {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
}
.newsletterFond {
	background-image: url(../images/newsletterFond.png);
	background-repeat: no-repeat;
}
